#ifndef DATA_DrvMCUTpt_H
#define DATA_DrvMCUTpt_H

#include "TYW_stdint.h"

void DrvMCUTpt_Reset(void);
void DrvMCUTpt_KL30_Init(void);
void DrvMCUTpt_KL15_ON_Init(void);
void DrvMCUTpt_Processing_Service(void);

uint8_t DrvMCUTpt_Get_Value(void);
uint8_t DrvMCUTpt_Get_Sign(void);
uint8_t DrvMCUTpt_Get_Valid(void);

#endif
